Bug 534802 - (RHQ-1563) split pane does not remember location after navigation
split pane does not remember location after navigation
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: RHQ-1267
  Show dependency treegraph
 
Reported: 2009-02-12 23:46 EST by Joseph Marques
Modified: 2014-11-09 17:48 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joseph Marques 2009-02-12 23:46:00 EST
when viewing any subsystem tab of a resource, there is a movable split pane that separates the nav tree from the content area.  if you drag this and hit F5, it refreshes back to it's default location.  it should remember the relative position the user put it in and move to that position on page refreshes.
Comment 1 Joseph Marques 2009-02-12 23:47:16 EST
rev3044 - make user preferences sticky; 
Comment 2 Jeff Weiss 2009-02-20 13:49:03 EST
Fixed, rev3078 FF3
Comment 3 Red Hat Bugzilla 2009-11-10 15:35:42 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1563

Note You need to log in before you can comment on or make changes to this bug.